/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

html .wd-nav.wd-nav-main > li > a, .title-subtitle, .info-box-title, .tab-label, .btn.btn-style-link {
  letter-spacing: .11em;
}

.wd-sub-menu li a {
  color: #FFFFFF;
} 

.wd-dropdown-menu.wd-design-default.color-scheme-light .menu-item-has-children>a:after {
  color: #FFFFFF;
}

.wd-sub-menu li a:hover {
  color: #b5a46d;
}

.wd-nav-main>li>a, .wd-nav-secondary>li>a {
  height: 70px !important;
}

.whb-sticked .whb-general-header .wd-dropdown {
    margin-top: 15px !important;
}

@media (min-width: 1025px) {
  .title-size-large .title {
      font-size: 48px !important;
  }
}

.wd-nav>li.wd-has-children>a:after, .wd-nav>li.menu-item-has-children>a:after {
  color: #000000 !important;
  font-weight: bold;
  font-style: normal;
  font-size: 70%;
}

.wd-dropdown-menu.wd-design-default .menu-item-has-children>a:after {
  color: #FFFFFF;
}

.woocommerce-product-gallery img {
  cursor: crosshair;
}

.product-label.onsale {
    background-color: #a11122 !important;
}

.wd-tools-element .wd-tools-count, .wd-cart-number {
  background-color: rgb(181,147,81) !important;
}

.product-label.out-of-stock {
  background-color: #FF0000 !important;
  color: #FFFFFF !important;
}

.product-label.low-stock {
  background-color: #e35d1d !important;
  color: #FFFFFF !important;
  font-size: 14px !important;
  text-transform: inherit !important;
}

.labels-rectangular .product-label {
    padding: 10px 20px !important;
}

.labels-rectangular {
	  position: absolute;
    top: 35px !important;
    right: 15px !important;
    left: auto !important;
}

.product-image-summary .labels-rectangular {
   right: 17px !important;
}

.box-icon-align-top .box-icon-wrapper {
    margin-bottom: 30px !important;
}

.scrollToTop {
  background-color: rgb(181,147,81) !important;
  border: 1px solid rgb(181,147,81) !important;
}

.scrollToTop:after {
  color: #FFFFFF;
}

.wd-nav[class*="wd-style-underline"] .nav-link-text:after {
  background-color: #b5a46d !important;
}

.products-bordered-grid.elements-grid, .products-bordered-grid .owl-stage-outer, .products-bordered-grid div.owl-carousel:not(.owl-loaded) {
  border-color: #b5a46d !important;
}

.wd-products-tabs.tabs-design-default .wd-tabs-header {
  margin-bottom: 50px !important;
}

.wd-nav-tabs>li:not(:last-child) {
    margin-inline-end: 60px !important;
}

.owl-dots .owl-dot.active span {
    border-color: rgb(181,147,81) !important;
    background-color: rgb(181,147,81) !important;
    width: 69px !important;
}

.owl-dots .owl-dot span {
    display: block;
    margin: 5px;
    width: 28px !important;
    height: 3px !important;
    border-style: solid;   
    border-radius: 0% !important;
    transition: all .25s ease;
    border-color: #bbb !important;
    background-color: #bbb !important;
    border: inherit !important;
}

.banners-carousel-wrapper .owl-dots {
    margin-top: 30px !important;
}

.banner-hover-border:not(.banner-border) .wrapper-content-banner:after {
    border: 1px solid #FFFFFF !important;
}

.product-grid-item .wd-product-cats a, .product-grid-item .wd-product-brands-links a, .sidebar-widget a {
  color: #000000 !important;
}

.product-grid-item .wd-product-cats a:hover, .product-grid-item .wd-product-brands-links a:hover, .sidebar-widget a:hover {
  color: #b5a46d !important;
}

.wd-hover-button .product-element-top:before, .wd-hover-info-alt .product-element-top:before {
  background-color: rgb(0 0 0 / 80%) !important;
}

.wd-hover-icons .wd-buttons {
	background-color: #000000 !important;
}

.wd-hover-icons .wd-buttons .wd-action-btn>a {
	color: #ffffff !important;
}

/* Blog */
.elementor-widget-wd_blog .wd-carousel-spacing-30 {
    --wd-car-sp: 90px !important;
}

.blog-post-loop .article-body-container {
  text-align: left !important;
  padding: 25px 0 !important;
}

.blog-design-masonry.has-post-thumbnail .post-date, .wd-post-date.wd-style-with-bg {
  top: -20px !important;
  left: 30px !important;
  padding: 10px 0 !important;
}

.wd-post-date.wd-style-with-bg .post-date-day {
  font-size: 35px !important;
}

.slider-type-post .owl-stage-outer, .slider-type-post .owl-carousel:not(.owl-loaded) {
    padding-top: 30px !important;
}

.wd-post-date.wd-style-with-bg {
  background-color: #000 !important;
  color: #FFF !important;
  min-width: 67px !important;
}

.wd-entry-meta, .hovered-social-icons {
  display: none !important;
}

/* Tab */
.elementor-tabs {
	display: flex;
  flex-direction: row-reverse;  	
}

.elementor-tabs .elementor-tabs-wrapper { 
	padding: 0px 50px;
}

.elementor-tabs .elementor-tab-title.elementor-active {
  padding-left: 70px !important;
  color: #FFFFFF !important;
}

.elementor-tabs .elementor-tab-title:not(:last-child) {
  border-bottom: 1px solid #FFFFFF !important;
}

.elementor-widget-tabs .elementor-tab-content {
	padding: 0px !important;
}

.related-and-upsells .wd-carousel-container .owl-stage-outer {
  border-width: 0px !important;
}

.related-products .slider-title {
  text-align: center !important;
}

.related-products .slider-title:before {
  display: none;
}

.wd-tabs-title {
  font-size: 22px !important;
  color: #000000 !important;
}

.wd-accordion-opener {
  color: #000000 !important;
}

.products-bordered-grid .owl-carousel-item {
	border-right-style: none !important;
}

.menu-item-has-children .wd-dropdown-menu, .menu-item-has-children .wd-dropdown-menu .sub-sub-menu, .menu-item-has-children .wd-sub-menu {
  background-color: #000000 !important;
}

.star-rating {
	color: #891826 !important;
}
.searchform input[type="text"]:focus {
  border: 1px solid var(--wd-alternative-color) !important;
}
/** button style **/
.btn.btn-color-alt {
  box-shadow: none !important;
  border: 1px solid var(--wd-alternative-color) !important;
}
.btn.btn-color-alt:hover {
  background-color: transparent !important;
  border: 1px solid var(--wd-alternative-color) !important;
  color: var(--wd-alternative-color) !important;
}
/** popular wine tab **/
.popular-wine-tiles {
  display: grid;
  grid-template-columns: 50% 50%;
  height: 400px;
  background: #212121;  
  justify-content: center;
  align-items: center;
}
.slider-popular-wine img {
  max-height: 400px;
  height: 100%;
  width:100%;
  object-fit: cover;  
}
.slider-popular-wine-thumbs {
  padding: 0px 50px;
  cursor: pointer;
}
.slider-popular-wine-thumbs span {
  display: block;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  color: #C4C4C4;
  padding: 20px 25px;
  transition: all .5s ease;
}
.slider-popular-wine-thumbs span:hover {
  color: var(--wd-alternative-color);
}
.slider-popular-wine-thumbs .slick-current span {
  color: var(--wd-alternative-color);  
  padding-left: 70px;
}
.slick-slide:not(:last-child) span {
  border-bottom: 1px solid #C4C4C4 !important;
}
.slick-vertical .slick-slide {
  width: 100% !important;
}
@media (max-width: 767px) {
  .popular-wine-tiles {
    grid-template-columns: 100%;
    height: auto;
  }
  .slider-popular-wine-thumbs span {
    padding: 10px;
    font-size: 14px;
    line-height: 20px;
  }
  .slider-popular-wine-thumbs .slick-current span {
    padding-left: 30px;
  }
}
/** Wine Attributes  **/
.wine-attributes {
  padding-bottom: 48px;
}
.wine-attributes span {
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  overflow: auto;
  padding-bottom: 0;
}
.wine-attributes .breadCrumbs__link {
  color: #1e1e1e;
  text-decoration: underline;  
}
.wine-attributes .breadCrumbs__separator {
  padding: 0 8px;
  font-weight: 600;
}
.wine-attributes span:last-child .breadCrumbs__separator {
  display: none;
}
/** end wine **/
.req {
  color: red;
  font-size: 18px;
}
.tabs-layout-tabs .shop_attributes {
  max-width: 380px !important;
}
/** wine taste chart **/
.tabs-layout-tabs .wine-taste-chart {
  max-width: 800px;
  margin: auto;
}
.progressBar {
  display: grid;
  grid-template-columns: 70px auto 70px;
  column-gap: 15px;
	margin-bottom: 26px;
	margin-bottom: .66em;
	position: relative;
  vertical-align: middle;
  align-items: center;
	
}
.progressBar h4 {
	font-size: 16px;
	text-transform: none;
	margin-bottom: 7px;
	margin-bottom: .33em;
	color: #2E1437;
}
.animated-progress {
  width: 100%;
  height: 10px; 
  border-radius: 10px; 
  background-color: #eee;
  overflow: hidden;
  position: relative;
}
.animated-progress span {
  height: 100%;
  display: block;
  width: 0;
  color: rgb(255, 251, 251);
  position: absolute;
  text-align: end;
/*   padding-right: 5px; */
  font-size: 13px;
  font-family: 'Lustria';
}
.progress-value span {
  border-radius: 10px;
  position: relative;
}
.progressBar .progress-line {
  position: absolute !important;
  right: 0;
  transform: translateX(50%);
  width: 100px;
  height: 10px;
  border-radius: 10px;
  background-color: #a11122 !important;
}
.wine-partners .gallery-images .wd-gallery-item {
	border: 1px solid #ececec;
	margin: 20px;
}
.wine-partners .gallery-images .wd-gallery-item img {
  height: 180px;
  object-fit: contain;
}
.wd-dropdown-my-account .wd-sub-menu li a {
  color: #000;
}
.product-grid-item .product-image-link img, .product-grid-item .hover-img img {
  height: 205px;
  object-fit: contain;
}
.woocommerce-pagination .page-numbers .page-numbers {
  padding: 0.5rem 1rem;
  border-radius: 3px;
  border: solid 1px #cccccc;
  height: auto;
  line-height: inherit;
  margin: 10px 5px;
  color: #b59351;
}
.woocommerce-pagination .page-numbers .page-numbers:hover {
  background-color: #b59351;
  color: #FFF;
}
.woocommerce-pagination .page-numbers .page-numbers.current {
  background-color: #b59351;
  border: solid 1px #b59351;
  color: #FFF;
}
.woocommerce-pagination .page-numbers .page-numbers.next, .woocommerce-pagination .page-numbers .page-numbers.prev {
  border: none;
}
.woocommerce-pagination .page-numbers .page-numbers.next:hover, .woocommerce-pagination .page-numbers .page-numbers.prev:hover {
  background-color: transparent;
  color: #b59351;
}
.pswp__bg {
  opacity: 0.6 !important;
}
.promotion-box:hover h4, .promotions article:hover h4 {
  color: #b59b56;
}
.promotions article {
	border: 1px solid #eee;
}
.promotions .elementor-post__text {
	padding: 20px;
}
.promotion-cat-lists {
  padding: 25px;
  border: 5px solid #eee;
}
.eicon-chevron-left:before {
  content: url('/wp-content/uploads/2024/03/w-chevron-left.png');
}
.eicon-chevron-right:before {
  content: url('/wp-content/uploads/2024/03/w-chevron-right.png');
}
.mfp-bg {  
  background-color: rgba(0, 0, 0, 0.5) !important;
}
.wd-age-verify-text {
  color: #212121;
}
.wd-age-verify-text h3 {
  margin-bottom: 20px !important;
}
.wd-age-verify .btn {
  border: 1px solid #212121;
  font-family: "Raleway", Arial, Helvetica, sans-serif;
}
.wd-age-verify .btn.wd-age-verify-forbidden {
  background-color: transparent;  
  color: #212121;
}
[class*="wd-header-search-form"] input[type='text'] {
  min-width: auto !important;
  width: 200px !important;
}
.wine-food-paring h2 {
  text-align: center;
  padding: 20px;
  border: 2px solid #b59351;
  color: #b59351;
}
.food-paring-tiles {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  margin: 40px 0;  
}
@media (min-width: 992px) {
  .food-paring-tiles {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (min-width: 1200px) {
  .food-paring-tiles {
    grid-template-columns: repeat(4, 1fr);
  }
}
.food-paring-tiles .food-paring-info {
  display: flex;
  align-items: center;
  column-gap: 15px;
}
.food-paring-tiles .food-paring-info img {
  width: 80px;
  height: 80px;
  object-fit: contain;
}
.food-paring-tiles .food-paring-info h4 {
  margin-bottom: 0;
}

@media (max-width: 768px) { 
	.food-paring-tiles .food-paring-info img {
	    width: 40px;
	    height: 40px;
	}
	.food-paring-tiles .food-paring-info h4 {
		font-size: 14px;
		line-height: 18px;
	}
}

/* gv form */
.gform_wrapper.gravity-theme .gfield input, .gform_wrapper.gravity-theme .gfield select {
	background-color: #FFF;
}
.gform_wrapper .gfield_validation_message, .gform_wrapper .validation_message {
    background: transparent;
    border: 0;
    font-size: 14px !important;
    margin-top: -8px;
    padding: 0 10px;
}

/* shipping fee */
#shipping_method li {
  text-align: left;
  display: flex;
  align-items: flex-start;
}

#shipping_method input.shipping_method {
  float: left;
  right: 10px;
}

.shop_table tr td:last-child, .shop_table tr th:last-child {
    text-align: left;
}

.member-card-info .member-card-img {
	width: 350px;
}

.member-card-info .member-card-img img {
  width: 100%;
  height: 225px;
  object-fit: contain;
}

.member-card-info td {
  border-bottom: 0 !important;
}

.area-sidebar-shop .woocommerce-widget-layered-nav-list {
  max-height: 300px;  
  overflow-x: hidden;
  overflow-y: auto;
  transition: width .3s linear;
  -webkit-transition: width .3s linear;
  -moz-transition: width .3s linear;
  -o-transition: width .3s linear;
  padding: 0 15px;
}
.area-sidebar-shop .woocommerce-widget-layered-nav-list::-webkit-scrollbar-track {
	background-color: #f4f4f4;
}

.area-sidebar-shop .woocommerce-widget-layered-nav-list::-webkit-scrollbar {
	width: 3px;
	background-color: #f4f4f4;
}

.area-sidebar-shop .woocommerce-widget-layered-nav-list::-webkit-scrollbar-thumb {
	background-color: #b59351;
}

@media (min-width: 768px) {
	.single-product .product-images .woocommerce-product-gallery .order-lg-last .product-image-wrap figure a > img, .single-product .product-images .woocommerce-product-gallery .col-12 .product-image-wrap figure a > img {
	  width: 100%;
	  height: 500px !important;
	  object-fit: contain;
	}
}

/* .product-tabs-wrapper .woocommerce-tabs .wd-nav-wrapper:has(+ .wd-accordion-item):not(.show-tabs) {
	display: none;
} */